QT += core sql network
QT -= gui

CONFIG += c++11 console
CONFIG -= app_bundle

TARGET = agDP0005


SOURCES += \
        main.cpp \
    logthread.cpp \
    environmentcore.cpp \
    mqttsub.cpp \
    mqttpub.cpp

INCLUDEPATH += ../qmqtt-master/src/mqtt/

HEADERS += \
    logthread.h \
    environmentcore.h \
    mqttsub.h \
    mqttpub.h


LIBS += -lQt5Qmqtt

